<!--=include templates/meta.html -->
<body>
	<div class="page">
		<!--=include templates/header.html -->
		<main class="page__main main">
			<div class="first-screen">
                <picture>
                    <source srcset="img/bg404m.webp" type="image/webp" media="(max-width:680px)">
                    <source srcset="img/bg404m.jpg" type="image/png" media="(max-width:680px)">
                    <source srcset="img/bg404.webp" type="image/webp">
                    <source srcset="img/bg404.jpg" type="image/png">
                    <img src="img/bg404.jpg" alt="" class="page-404__img">
                </picture>
                <picture>
                    <source srcset="img/404.webp" type="image/webp">
                    <source srcset="img/404.png" type="image/png">
                    <img src="img/bg404.png" alt="" class="page-404__img-text">
                </picture>
                <div class="first-screen__inner inner">
                    <p class="page-404">
                        Возможно, Вы неправильно ввели адрес в адресной строке браузера.
                        Вы можете вернуться на <a href="#">главную страницу</a> или другие разделы ресурса.
                    </p>                
                </div>
            </div>
		</main>
	</div>
	<!--=include templates/modal.html -->
	<!--=include templates/static.html -->
